main{
    max-width: 850px;

    margin-top: 90px;
    margin-bottom: 100px;

    padding: 0 30px;

    margin-left: auto;
    margin-right: auto;
}

.view-orders-link {
    font-weight: 700;
    font-size: 22px;
    margin-bottom: 18px;
}
.view-orders-link a {
    text-decoration: none;
    color: rgb(1, 124, 182);
    cursor: pointer;
}

.view-orders-link a:hover {
    color: rgb(196, 80, 0); 
}

.product-delivary-date {
    font-weight: 700;
    font-size: 25px;
    margin-bottom: 10px;
}

.product-name,
.product-quantity{
    margin-bottom: 3px;
}

.product-image {
    max-width: 150px;
    max-height: 150px;
    margin-top: 25px;
    margin-bottom: 50px;
}

.progress-label-container {
    display: flex;
    justify-content: space-between;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 15px;
}

.current-status {
    color: rgb(6, 125, 98);
}

@media (max-width: 575px) {
    .progress-label-container {
        font-size: 16px;
    }
}
  
@media (max-width: 450px) {
    .progress-label-container {
        flex-direction: column;
        margin-bottom: 5px;
    }
  
    .progress-label {
        margin-bottom: 3px;
    }
}

.progress-bar-container {
    height: 25px;
    width: 100%;
  
    border: 1px solid rgb(200, 200, 200);
    border-radius: 50px;
    overflow: hidden;
}
  
.progress-bar {
    height: 100%;
    background-color: green;
    border-radius: 50px;
    width: 60%;
}